<!DOCTYPE html>
<html lang="de">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>{% block title %}{% endblock %} - Programmieradventskalender</title>
		<link href="/static/style.css" rel="stylesheet">
		<link rel="icon" type="image/png" href="/static/images/favicon/favicon-32.png">
		<script src="/static/htmx.min.js"></script>
	</head>
	<body class="content" id="top">
		<header>
			<a href="/"><h1>Programmier&shy;advents&shy;kalender Göttingen {{ config.YEAR | e }}</h1></a>
		</header>
		<nav>
			<a href="/"><span>Startseite</span></a>
			| <a href="{{ url_for('faq') }}"><span>FAQ</span></a>
			| <a href="{{ url_for('rules') }}"><span>Spielregeln</span></a>
			{% if config.USERINTERACTIONALLOWED %}
			| <a href="{{ url_for('groups') }}"><span>Gruppenübersicht</span></a>
			{% endif %}
		</nav>
		<main class="content full-full-width">
			{%- block content -%}
			{%- endblock -%}
		</main>
		<footer id="site-footer">
			<div>
			<a href="{{ url_for('datenschutz') }}"><span>Datenschutz</span></a>
			| <a href="https://fg.informatik.uni-goettingen.de/de/misc/impressum.html" target="_blank"><span>Impressum</span></a>
			{# | <a href="{{ url_for('nutzungsbedingungen') }}"><span>Nutzungsbedingungen</span></a> -#}
			| <a href="https://gitlab.gwdg.de/GAUMI-fginfo/programmierwettbewerbe/aoc-proxy"><span>Quellcode</span></a>
			| <a href="https://gitlab.gwdg.de/GAUMI-fginfo/programmierwettbewerbe/aoc-proxy/-/issues/new"><span>Problem melden</span></a>
			</div>
		</footer>
	</body>
	<!-- The Cake Is A Lie! -->
</html>
